<?php
//::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
include("dbconnect.php");
menu();
$result = mysql_query("select * from reparacion where numero=$Editar") or
    die (mysql_error());
$row = mysql_fetch_array($result);

echo "<b>Numero de Incidencia: $Editar</b><br>---------------------------";

echo "<form name=incidencias method=post action=actualizar_re.php action=post>";

//echo "<b>Numero Cliente:</b>";
echo "<input type=integer name=numero_cliente size=2 value='$row[numero_cliente]'>";
//echo "<br>";



$result2 = mysql_query("select * from clientes where numero='$row[numero_cliente]'") or die (mysql_error());
$row2 = mysql_fetch_array($result2);






echo "  Nombre Cliente-: $row2[nombre]";
echo "<br>--------------------------<br>";


echo "<b>Fecha Entrada(ao/mes/dia):</b>";
echo "<input type=text size=20 name=fecha_entrada value='$row[fecha_entrada]'>";
echo "<br>---------------------------<br>";

echo "<b>Fecha Salida(ao/mes/dia):</b>";
echo "<input type=text size=20 name=fecha_salida value='$row[fecha_salida]'>";
echo "<br>---------------------------<br>";

echo "<b>Material Adjunta:</b>";
echo "<input type=text size=100 name=material value='$row[material]'>";
echo "<br>---------------------------<br>";

echo "<b>Descripcion Averia:</b>";
echo "<input type=text size=100 name=descripcion value='$row[descripcion]'>";
echo "<br>---------------------------<br>";

echo "<b>Dia y Hora Salida:</b>";
echo "<input type=text size=100 name=salida value='$row[salida]'>";
echo "<br>---------------------------<br>";

echo "<b>Trabajo Realizado:  </b>";
echo "<input type=text size=100 name=realizado value='$row[realizado]'>";
echo "<br>---------------------------<br>";

echo "Cambiar: <input type=submit name=num value=$Editar>";

echo "</form>";

?>
